@charset "utf-8";
/* CSS Document */


div.actions ul,.blurb {
    border: 2px solid #30ACE0;
    /*border-radius: 7px 7px 7px 7px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);*/
    clear: both;
    margin-bottom: 20px;
    padding: 5px;
    
}
div#form form fieldset{
    border:none;
}
form div {
    clear: both;
}

label{
    display:block;
    padding-right: 5px;
    white-space: nowrap;
}
#content{
    padding:20px;
}
#beg-msg{
    margin-bottom:10px;
}
#email-start label{
    font-size: 110%;
    margin-bottom: 3px;
}
#email-start button, #email-start input{
    margin-bottom:10px;
}

.error-color{
    color: #FBF7AA;
}

.allnone div.checkbox, .thistoo div.checkbox, .andthis div.checkbox{
    clear:none;
    float:left;
    width:335px;
}